body {
    background-color: beige;
    font-family: "Times New Roman", sans-serif, Verdana, sans-serif;
    font-size:16px;
    margin:2em auto;
    max-width:1000px;
    padding:1em;
    line-height:1.4;
    text-align: justify;
}

p {
    max-width: 1000px;
}

hr {
    margin-top: 20px;
    margin-bottom: 60px;
}


.lainaus {
    font-style: italic;
    max-width: 700px;
    margin-left: 70px;
}


.otto {
    margin-left: 100px;
    max-width: 700px;
    font-style: italic;
}

#linkit {
    font-family: "Times New Roman", serif;
    font-size: medium;
    margin-left: 50px;
}

.lakiteksti {
    float: left;
    width: 50%;
    padding: 10px;
    height: 200px;
    box-sizing: border-box;
    text-align: center;
}

.laki {
    display: table;
    box-sizing: border-box;
    width: 800px;
}

.oikea {
    float: right;
}

.etusivun_kuvat {

    position: relative;
    text-align: center;
}

.kuvat {

    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: left;
}

.kuvat img  {
    max-height: 200px;
}

.kuvat figure {
    margin: 0;
    padding: 0;
}


.kuvateksti {
    margin-left: 10px;
    font-style: italic;
    font-size: smaller;
}

.linkkiteksti{
    font-size: x-large;
    position: relative;
    width: 800px;
    margin: 0 auto;

}

.etusivu_linkki{
    color: darkblue;
    text-decoration-line: none;
}

.etusivu_linkki:link{
    text-decoration: none;
    color: black;
}


.image {
    display: block;
    width: 100%;
    height: auto;

}

.overlay-text {
    font-size: x-large;
    position: absolute;
    text-align: center;
    transform: translate(-50%, -50%);
    text-decoration: none;
}


.topnav {
    overflow: hidden;
}

.topnav a {

    float: left;
    color: sienna;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
    font-size: 17px;
    letter-spacing: 1px;
}

.topnav a:hover {
    color: black;
    transform: scale(1.0588);
    display: inline-block;
    transition: transform 0.2s ease-in-out;
}

.palkki {
    margin-left: -80px;
    margin-bottom: 20px;
}

nav ul {
    list-style-type: none;
}

nav ul li a {
    text-decoration: none;
}



nav ul li a::before {
    content: '⇛';
    visibility: hidden;
    margin-right: 5px;
}

nav ul li a:hover::before {
    visibility: visible;
}

.sisalto {
    margin-left: -50px;
}